@media only screen and (orientation: portrait) and (max-width: 600px) {

    :root {
        --mainhmb: var(--viewportheight);
        --sobreh: 33vw;
        --sobrew: 100vw;
        --menuh: 9vw;
        --menuw: 100%;
        --calendarioh: 24vw;
        --calendariow: 100%;

        --espectrosh: 5vw;

        --sobretop: 0%;
        --sobreleft: 0%;

        --calendariobott: 0%;
        --calendarioleft: 0%;

        --spacerh: calc(var(--mainhmb) - 33vw - var(--calendarioh) - var(--menuh) - var(--espectrosh) - var(--espectrosh));

        --spacherhhalf: calc(var(--spacerh) / 2);

        --blocksh: calc(var(--viewportheight) - var(--menuh) - var(--sobreh));
        
        background: black;

    }

    body {

        display: block;
        position: relative !important;

        overscroll-behavior: initial;
        overflow-x: hidden !important;
        height: auto;
        /*        width: 100vw !important;*/

        font-size: 18px;
        
        
    }

    #main {
        height: calc(var(--viewportheight) + var(--blocksh) + 1px);
        width: 100vw !important;
        position: relative;
        display: block;
        -webkit-overflow-scrolling: touch;
        overflow-x: hidden !important;
        max-width: initial;
        min-width: initial;
    }

    #elementos {
        width: 100vw;
    }

    #canvas-holder,
    #catalogo1,
    #catalogo2,
    #modal-catalogo {
        display: none;
    }

    #sobre {
        width: 100vw;
        position: fixed;
        top: var(--espectrosh);
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        will-change: transform;
    }

    #iframe-home-div {
        height: calc(var(--viewportheight) - var(--sobreh) - var(--espectrosh));
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4%;
        padding-top: 0px;

        display: none;
    }

    #main {
        padding: 0px;
    }

    #subtitulo-div {
        width: 100%;
        height: calc(calc(--viewportheight) * 0.25);
        margin: 0px;
        font-size: 6vw;
        padding-bottom: 4vw;
        height: auto;
    }


    #sobre-div {
        line-height: 2.vw;
        padding-left: initial;
        color: white;
        margin-top: 10%;
        font-family: 'lunchtype22regular', "sans-serif";
        max-width: 89%;
        font-size: 1.2rem;
    }

    #sobre-div article {
        max-width: initial;
    }

    .objectos {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }


    #rodape {
        height: auto;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        height: calc(calc(--viewportheight) * 0.20);
        margin-top: 25vw;
        margin-left: 4%;
        margin-bottom: 20vw;
    }

    #sobre-galeria {
        margin-top: 50px !important;
        font-size: 0.9em;
    }

    #logos {
        height: 16vw;
    }


    #logobelasartes {
        width: 38%;
    }

    #logoulisboa {
        width: 44%;
        margin-left: 7vw;
    }

    #parceiros-div {
        width: 100%;
        height: 100px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        /*
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
*/

        color: white;
        font-size: 14px;
        font-family: 'lunchtype24expanded_light', 'sans-serif';
        position: static;
        right: initial;
        -webkit-box-align: initial;
        -ms-flex-align: initial;
        -webkit-align-items: initial;
        align-items: initial;

        -webkit-box-pack: initial;

        -ms-flex-pack: initial;

        -webkit-justify-content: initial;

        justify-content: initial;
    }



    #parceiros {
        width: 30%;
        height: 50%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        position: static;
        margin-bottom: 10px;
        font-size: 16px;
        font-family: 'lunchtype24expanded_regular', 'sans-serif';
    }

    #logoae {
        width: 25%;
        height: 120%;
        /*    margin-top: -10px;*/
        /*    margin-bottom: 10%;*/
        background-image: url(/icones/logo_FINAL_branco-02.png);
        background-repeat: no-repeat;
        background-size: contain;

    }

    #fichatecnica {
        width: 94vw;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    #coluna {
        width: 100%;
        font-size: 14px;
    }

    #coluna2 {
        width: 100%;
        font-size: 14px;
    }



    #logo {
        width: 93vw;
        height: auto;

        position: absolute;
        top: 2.5vw;
        left: 3vw;
        margin-bottom: 2vw;
        margin-top: 2vw;
        padding: 0px;
        padding-right: 5%;
        content: url("images/crisedeidentidademobile.svg");
    }

    #open-icon {
        width: 7vw;
        display: -webkit-box;
        display: -ms-flexbox;

        position: fixed;
        top: 10vw;
        right: 4vw;
        z-index: 10;
        padding: 2vw;
    }

    #close-icon {
        width: 7vw;
        height: 7vw;
        position: fixed;
        top: 12vw;
        right: 6vw;
        z-index: 11;

    }

    #socialtudo {
        top: initial;
        right: initial;
        left: 3vw;
        bottom: 40vw;
        width: 18vw;
        z-index: 1;
        position: fixed;
    }

    /*
    #redessociais {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        
    }
*/

    #mobile-spacer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        width: 100vw;
        height: var(--viewportheight);

        position: absolute;
        /*        top: calc(var(--espectrosh) + 33vw);*/
        top: 0px;
        left: 0px;
        margin: auto auto;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        overflow-x: hidden !important;
    }

    #images {
        position: static;
        display: none;
    }


    #image-src {
        position: absolute;
        width: calc(var(--spacerh) * 1.2);
        height: calc(var(--spacerh) * 1.2);
        overflow-y: hidden;
        overflow-x: hidden;
        -ms-flex-item-align: center;
        -webkit-align-self: center;
        align-self: center;
    }



    #menu {
        width: 100%;
        position: fixed;

        top: calc(var(--viewportheight) - 38vw);
        left: 0px;
        right: initial;
        bottom: default;

        overflow: hidden;

        -webkit-transition: all 0.2s ease;

        -o-transition: all 0.2s ease;

        transition: all 0.2s ease;

    }

    #a {
        width: 100vw;
        height: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        align-items: center;

        -webkit-box-pack: justify;

        -ms-flex-pack: justify;

        -webkit-justify-content: space-around;

        justify-content: space-around;
        position: static;  
        padding: 0;
    }

    .actividade {
        height: auto;
        font-size: 5.8vw;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .calendario {
        width: 100%;
        position: fixed;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;

        bottom: var(--espectrosh);
        left: 0px;

        z-index: 1;

        background-color: black;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }


    #fixo {
        font-size: 7vw;
        margin-bottom: 4%;
        padding-left: 0px;
        padding-bottom: 3%;
        height: auto;
    }

    #fbaul {
        display: none;
    }

    #local {
        font-size: 0.75em;
    }

    #espectros {
        width: 103%;
        height: var(--espectrosh);
        position: fixed;
        bottom: -2px;
        left: 0px;
        top: initial;
        right: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        margin-left: -1%;
        margin-top: -0.5%;
        background-color: black;
        z-index: 10;
    }

    #cores {
        width: 48%;
        height: 100%;
        -ms-transform: rotate(180);
        transform: rotate(180);
        -webkit-transform: rotate(180deg);
        transform: rotate(180);
        background-image: url(icones/espectro-cores-side.svg);
        background-size: 100% 99%;
        margin-right: 1%;
    }

    #preto {
        width: 48%;
        height: 100%;
        -webkit-transform: rotate(180deg);
        background-image: url(icones/espectro-pb-side.png);
        background-size: 100% 120%;
        margin-left: 1%;
    }


    #text-bar {
        height: var(--espectrosh);
        width: 100vw;
        margin-left: 0%;
        bottom: initial;
        left: initial;
        top: 0px;

        position: absolute;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        text-transform: uppercase;
        font-size: 4.5vw;
        font-family: 'lunchtype24expanded_regular', sans-serif;
        white-space: nowrap;
        overflow-x: hidden;
    }

    #text-bar span {
        white-space: nowrap;
        margin-right: 30vw;
    }


    /* MOBILE 2o MOMENTO */

    #main-blocks {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        background-color: black;

        position: absolute;
        top: var(--viewportheight);
        bottom: none !important;
        width: 100%;
        height: var(--blocksh);

        overflow: hidden;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: distribute;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        /*        padding-bottom: calc(var(--calendarioh) * 1.5);*/

    }

    .block-title {
        font-family: 'lunchtype24expanded_regular', sans-serif;
        font-size: 6vw;
        color: white;
    }

    .mobile-block {
        width: 95%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .mobile-iframe-block {
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        border: none;
        /*
        border-bottom: 1px solid white;
        border-right: 1px solid white;
        border-left: 1px solid white;
*/
    }

    .border-top {
        border-top: 1px solid white;
    }

    .mobile-iframe-block::-webkit-scrollbar {
        width: 0 !important
    }


}
